color_map(3)

NAME
color_map

SYNOPSIS
#include <allegro.h>

extern COLOR_MAP *color_map;

DESCRIPTION
Global pointer to the color mapping table. This must be set before using any translucent or lit drawing functions in a 256 color video mode!

SEE ALSO
create_color_table(3), create_light_table(3), create_trans_table(3), create_blender_table(3), set_trans_blender(3), draw_trans_sprite(3), draw_lit_sprite(3), drawing_mode(3)